Subject: Re: bug#27952: 26.0.50; Combine archive-int-to-mode and tar-grind-file-mode

From: Tino Calancha <[email-masked]>
Date: Wed, 13 Nov 2019 17:58:45 +0100 (CET)

On Mon, 11 Nov 2019, Stefan Kangas wrote:

> Tino Calancha <[email-masked]> writes:
>
>> I will work on this again since next weekend and try to prepare the simples
>> patch as possible.
>
> That was 19 weeks ago.  Were you able to make any progress here?
I am in the process to 'recover' my copyright freedom; currently I can 
not submit any work > 15 lines.

PD: After November 30th 2019 I will be back (as Terminator).